<nav class="navbar navbar-dark bg-dark">
  <img class="icon" src="../assets/icon.png">
  <h1>MedBANK</h1>
  <h3>Client : Med SEDDIK</h3>
</nav>
<br><br><br><br><br><br><br><br>
<router-outlet></router-outlet>